/*
Theme Name: Flightnuts
Version: 1.0
Description: Classipress child theme.
Author: Matt Wood
Author URL: http://www.flightnuts.com
Template: classipress
*/

@import url("../classipress/style.css");

/* reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;font-size: 100%;vertical-align: baseline;background: transparent;font-family: 'Open Sans', sans-serif; font-weight:300;}

.content_left a {color:#1155cc; text-decoration:none;}
.content_left a:hover {text-decoration:underline;}
.content_right p.side-meta a {color:#1155cc;}

a {text-decoration:none;}
a:hover {text-decoration:underline;}


h1 {font-size:32px; max-width:none;}
h1 a {text-decoration:none; color:#333; font-size:32px;}
h1.single, h1.single-listing a {padding-bottom:10px; color:#333 !important; font-size:32px;}
h1.single-listing {max-width:none;}
h2 {font-size:21px; margin-bottom:20px;}
h2.dotted {font-weight:bold;
font-size: 21px;
color: #333;
margin-bottom: 10px;
padding-bottom: 10px;
font-weight:normal;
}

h3 {font-weight:bold; font-size:18px; margin:10px 0px;}

strong {font-weight:bold;}

li {padding-top:10px;}

.content_right h2.dotted {font-weight:bold;
font-size: 14px;
color: #333;
margin-bottom: 10px;
padding-bottom: 10px;
}

h1.blog a {
text-decoration: none;
color: #333;
font-size: 32px;
}


.dialog-title {font-size:21px; margin-bottom:20px;}

.left {float:left;}
.right {float:right;}
select {height:32px; font-size:12px;}

#wizard-form {margin-top:20px; height:420px;}
#wizard-form select, #wizard-form label, #wizard-form input {width:100%; margin-bottom:10px;}
#you {width:47%; display:inline-block;}
#them {width: 47%;display:none; padding-top:29px; vertical-align:top; margin-left:5%;}
#for {width: 10%;
	text-align: center;
	padding-top: 48px;
	font-weight: bold;
	display:none;
	vertical-align:top;}

#results {margin-top:10px;}
#you-results {width:47%; display:inline-block;vertical-align:top;}
.you-total {font-weight:bold;}
#you-pay {font-weight:bold;}

#them-results {width:47%; vertical-align:top; margin-left:5%;}
.them-total {font-weight:bold;}
#them-pay {font-weight:bold;}

#who-pays {color: #EE6F0B;
font-weight: bold;
font-size: 16px;
margin-top:10px;}

#wizard-container {width:500px;}
.inline {display:inline-block;}

.calc_submit {margin-top:10px;}

.calc-popover-link {display: inline-block;font-weight: bold;margin-left:57px;position: absolute;cursor: pointer;}
.calc-popover-text {position: absolute;top: 0;left: 15px;z-index: 1010;max-width: 276px;padding: 12px;text-align: left;background-color: #fff;background-clip: padding-box;border: 1px solid #ccc;border: 1px solid rgba(0,0,0,.2);border-radius: 6px;-webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);box-shadow: 0 5px 10px rgba(0,0,0,.2);white-space: normal;}

.content_left h2 {font-size:18px; padding-bottom:10px; margin-bottom:0px; margin-top:15px; font-weight:bold;}
.content_left h2 a {font-size:18px;}
#comments_wrap h2 {font-weight: 300;}

.header_logo h1 a {color:#fff; font-weight:bold;}
.header_logo h1 a:hover {text-decoration:none;}

.secondary-nav {color:#999; text-align: right; font-size:11px; margin-top:5px;}
.header {padding:5px; background:#213686; box-shadow: 0px 1px 5px #cecece; -moz-box-shadow:0px 1px 5px #cecece; position:relative; z-index:1000;}
.header_top {border-bottom:0px !important; background:#213686 !important;}
.description {color:#999;}
.header_logo {display:inline-block; width:42%; padding:10px;}
.header_content {display:inline-block; width:55%; vertical-align:top; text-align:right;}
.header_nav {display:inline-block;
	height: 35px;
	vertical-align: top;
	margin-top:7px;}
	
.header a {color:#fff !important;}
	

#menu-header {margin-top:5px;}
#menu-header li {display:inline-block; margin-right:40px;}
#menu-header li a {color:#cecece; font-size:16px; text-decoration: none;}
#menu-header li {display:inline-block; margin-right:40px;}
#menu-header li a:hover {text-decoration:underline;}


.secondary-nav a {color:#647aaf; text-decoration: none; font-size:11px;}
.secondary-nav a:hover {text-decoration:underline;}

.secondary-nav a.btn_orange {color:#fff; margin:0px;}
.secondary-nav a.btn_orange:hover {color:#fff;text-decoration:none;}

.footer_main {padding-bottom:40px;}
.footer3 {color:#666;}
.footer3 a {color: #5d7fc7;}

.content_res {width:100%; padding:0px; background:#fff;}

.content_botbg {background:#efefef;}

.content_left {width:65%; background:#fff; padding-left:1%; padding-right:1%;}
.content_right {float:left; width:33%; background:#EFEFEF; -moz-box-shadow:0px 1px 5px #cecece;; box-shadow:0px 1px 5px #cecece; position:relative;}

.content_right .tabprice {padding:15px 15px 0px 15px;}

.content_right p.side-meta a {text-decoration:none;}
.content_right p.side-meta a:hover {text-decoration:underline;}

.content_right ul li a {color:#333;}

.shadowblock {background:none; border:none;}
.shadowblock_out {border:none; margin:0px 0px 20px 0px;}

#breadcrumb {display:none;}

.btn_orange {background:#EE6F0B; border:none;}
.btn_orange:hover {text-decoration:none; border:none;-webkit-box-shadow: rgba(0, 0, 0, 0.121569) 0px 3px 5px 0px; box-shadow: rgba(0, 0, 0, 0.121569) 0px 3px 5px 0px; cursor:pointer;}
.btn_orange:active {-webkit-box-shadow: rgba(0, 0, 0, 0.121569) 0px 3px 5px 0px inset; box-shadow: rgba(0, 0, 0, 0.121569) 0px 3px 5px 0px inset; background:#EE6F0B;}
.btn_orange:focus {background:#EE6F0B;}
.btn_orange:visited {background:#EE6F0B;}

.slider_top {display:none;}

#search-bar {display:none;}

#welcome_widget {display:none;}

ul.from-blog li {padding: 15px; border-bottom: 1px solid #dedede;}
ul.from-blog li h3 {font-size:16px;}

#directory .subcat-list {height:150px; overflow-y:scroll; overflow-x:hidden;}
#directory .subcat-list .subcat-list {height:100%; overflow:hidden;}

.tabcontrol, .tabprice {padding-left:2%; padding-right:2%;}

.tabcontrol ul.tabnavig, .tabprice ul.tabnavig {margin-bottom:10px;}

.tabcontrol ul.tabnavig li, .tabprice ul.tabnavig li {
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;}

.tabcontrol ul.tabnavig li a {
	background:#efefef;  
	border:1px solid transparent;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-bottom:1px solid #ccc;}
	
.tabprice ul.tabnavig li a {
	background:#ddd;  
	border:1px solid transparent;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-bottom:1px solid #ccc;}
	
.tabcontrol ul.tabnavig li a:hover {background:#f5f5f5;}
.tabprice ul.tabnavig li a:hover {background:#dedede; border-bottom:none;}

.tabcontrol ul.tabnavig li a.selected {background:#fff; border-bottom:1px solid #fff;}

.tabprice ul.tabnavig li a.selected {background:#efefef; border-bottom:1px solid #efefef;}

.tabcontrol div.undertab, .tabprice div.undertab {border:none;}

.tabnavig {border-bottom:1px solid #ccc;}

.post-block {
	background:none;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border:1px solid transparent;
	width:97%;
	}

.post-block-out {
	background:none;
	-khtml-border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border-right:1px solid transparent;
	border-left:1px solid transparent;
	border-top:1px solid transparent;
	border-bottom:1px solid #dedede;
	
}

span.big {color:#333;}

.undertab {display:none;}

.comment-bubble {display:none;}

.widget_ad_search {margin-bottom:-20px;}
.ads-under-listing .widget_ad_search h2 {display:block;}

.ads-under-listing {background:#fff;}

.widget_ad_search h2 {display:none;}

.widget_ad_search .pad5 {display:none;}

#scat {display:none;}

.widget_ad_search .form_search input#s {width:95%; padding-top:8px;}

.widget_ad_search .btn_orange {display:none; padding:11px 16px; background-size: 82px 35px; margin-left:-11px;}

.widget_text {margin-bottom:10px;}
.widget_text img {width:100%;.content_right .tabprice}
.widget_text img.ad-pixel {width: auto;}
.ads_right {float:right; width:200px; margin-top:20px; display:none;}

.content_res div.bigright {float:left;}

.form_contact ol {margin-top:10px;}

.form_contact textarea {height:90px;}

.post {margin:20px 0px 0px 0px !important;}

.user-dashboard .tblwide {margin-top:20px;}

.tblwide thead tr th{background:#efefef;}

.form_contact input.text, .form_contact textarea {width:95%;}

.alerts-callout{margin-bottom:8px;}
.calculator-callout{margin-bottom:8px;}
.alerts-callout img, .calculator-callout img {width:auto;}
.img-icon {vertical-align:middle; margin-right:5px;}

.post img {border:none; box-shadow:none; -webkit-box-shadow:none; vertical-align: middle; }

#classialerts_container p#cta_desc.note #category_subscribe {
margin-top: -4px !important;
}

.well {background: #f5f5f5;
padding: 20px;
border: 1px solid #e9e9e9;
display: inline-block;
margin-top:20px;}

.wpcf7-submit {-webkit-background-clip: border-box;
-webkit-background-origin: padding-box;
-webkit-background-size: auto;
background-attachment: scroll;
background-clip: border-box;
background-color: rgba(0, 0, 0, 0);
background-image: url(http://flightnuts.com/wp-content/themes/classipress/images/btn-orange.gif);
background-origin: padding-box;
background-size: auto;
border-bottom-color: rgb(190, 49, 1);
border-bottom-left-radius: 4px;
border-bottom-right-radius: 4px;
border-bottom-style: solid;
border-bottom-width: 1px;
border-image-outset: 0px;
border-image-repeat: stretch;
border-image-slice: 100%;
border-image-source: none;
border-image-width: 1;
border-left-color: rgb(190, 49, 1);
border-left-style: solid;
border-left-width: 1px;
border-right-color: rgb(190, 49, 1);
border-right-style: solid;
border-right-width: 1px;
border-top-color: rgb(190, 49, 1);
border-top-left-radius: 4px;
border-top-right-radius: 4px;
border-top-style: solid;
border-top-width: 1px;
color: rgb(255, 255, 255);
cursor: auto;
display: inline;
font-family: 'Open Sans', sans-serif;
font-size: 11px;
font-style: normal;
font-variant: normal;
font-weight: 300;
height: auto;
line-height: 18px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
outline-color: rgb(255, 255, 255);
outline-style: none;
outline-width: 0px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
text-align: right;
text-decoration: none solid rgb(255, 255, 255);
text-shadow: rgba(0, 0, 0, 0.247059) 1px 1px 0px;
vertical-align: baseline;
width: auto;}

.wpcf7-submit:hover {cursor:pointer: border:none;}

.leaderboard {margin-bottom:20px; margin-left:15px; margin-right:15px;	}
.leaderboard-img {width:100%;}

.form_contact p.contact_msg {display:none;}

#ads-under-listing .widget_ad_search {margin-bottom:5px;}

.membership-pack {display:none;}

.ad-contact-form {margin-bottom:0px;}

.post .entry-content {margin-bottom:40px;}

#classialerts_container .post-block a  {color:#fff; width:120px; text-align:center;}
#classialerts_container .post-block {width:97%;}
#classi	alerts_container .note {background-image: url('/wp-content/themes/flightnuts/img/alerts.png');}
#classi	alerts_container p {font-size:14px; padding-left:40px;}


#custom-email-alerts {}
#miles-and-fees-calculator {}
#modal-content {display:none;}

#cboxLoadedContent {padding:20px;}
#cboxLoadedContent p {margin:10px 0px;}

.post-block .post-right-no-img h3 {width:auto; max-width:none;}
.post-block .post-right-no-img h3 a {font-size:21px; text-decoration:none;}

span.folder a {text-decoration:none;}

#useful-links li {padding:10px 0px 0px 0px;}
.mobile {display:none;}


.widget-featured-ads ul li {}
.widget-featured-ads ul li a {font-size: 16px; color:#3b5998;}
.widget_recent_entries ul li a {font-size: 16px; color:#3b5998;}
.rpwwt-post-title {font-size: 16px; font-weight: bold;}

.post p, .single-main p {font-size: 16px; line-height: 26px;}
.entry-content a {font-size: 16px; line-height: 26px;}

.entry-content ul li {font-size:16px; line-height: 26px;}

.advertising_disclosure_sidebar {font-size:11px; margin-top: 15px;}


@media (max-width: 480px) {
		.desktop {display:none;}
		.mobile {display:block;}
		.container {overflow:hidden;}
		.header_logo {padding:10px 10px 0px 10px;}
		.header_nav {margin-top:7px;}
		.description {display:none;}
		#menu-header {display:block;}
		.header_content {width:95%; padding:0px 10px; text-align:left;}
		.secondary-nav {text-align:left; font-size:13px; margin-top:0px;}
		.secondary-nav a.btn_orange {margin-top:10px;}
		/* .widget_text {display:none;} */
		.content_right {width:100%; float:none;}
		.content_left {width:100%; float:none;}
		#directory .catcol {float:none; width;100%;}
		#directory.twoCol .catcol {width:100%;}
		.subcategories_widget {height:240px; overflow-y:scroll; overflow-x:hidden;}
		.leaderboard-img {width:100%;}
		#menu-header li {margin-right: 20px;}
		#menu-header li a {font-size:14px;}
		.entry-content {width:100%;}
		.ads-under-listing {display:none;}
		
}

